.page .post-area a:link, .page .post-area a:visited, h3.supportshop a:link, h3.supportshop a:visited {
color:#f2b8f6!important;
}

.page .post-area a.simple-button:link, .page .post-area a.simple-button:visited {
color:#FFF!important;
}

.page.times .post-area.blog .post-content a, .page.times .post-area.blog .post-content a:hover, .page.times .post-area.blog .post-content a:visited {
color:#E66000!important;
}

a.-filter.nav {
border:1px solid #fff;
padding: 2px 5px;
line-height: 2.2;
}

p.right {
text-align:right;
}

.woo-item-details h3.supportshop {
font-size: 14px !important;
}

hr{
border-top:1px dotted #333;
margin-bottom:30px;
margin-top:30px;
clear:both;
}


blockquote {
position: relative;
margin: 2em 0;
padding: 1.2em;
font-size: .9em;
border: 1px solid #CCC;
border-radius: 6px;
background: rgba(255,255,255,0.5);
}
blockquote:before,
blockquote:after{
position: absolute;
font-size: 4em;
opacity: .1;
}
blockquote:before{
top: 15px;
left: 20px;
content: '“';
}
blockquote:after{
bottom: 0px;
right: 20px;
content: '”';
}



ul.tab {
margin-left: -5px;
margin-right: -5px;
margin-top: -16px;
}

ul.tab li{ /*タブ部分*/
    float: left;
    margin-right: 1px;
    border-bottom:none!important;
    font-size:11px;
    color:#FFF;
    }
ul.tab li a {
    padding:2px 5px;
    color:#FFF;
    background-color:#333;
}

ul.tab li a:hover {
    color:#FFF;
}

ul.tab li.active a{ /*選択中のタブ*/
    }
.tab_area{ /*切り替え部分非表示*/
    display: none;
    }
.tab_content{ /*内容*/
    clear: both;
    overflow: hidden;
    }
.tab_content ul li{ /*内容のリスト表示*/
    clear: both; /*画像有りの場合*/
min-height:88px;
    }
.tab_content ul li img{ /*リスト内画像*/
    float: left;
    margin: 0 10px 10px 0;
    }

.tab_content ul li span.category, article span.category {
color:#fff;
padding:2px 5px;
border-radius:20px;
font-size:10px;
line-height:1em;
float:right;
width:10em;
text-align: center;
}

.tab_content ul li p {
line-height:1.3;
}


span.category.metabox {
float:none;
}
.top-news-box {
font-size:10px;
text-align:right;
}

.top-news-box span.category {
display:block;
width:100%;
font-size:10px;
text-align:center;
}

ul.tab li.active a {
    background-color: #333;
    height: 100px;
    position: relative;
    width: 100px;
}
ul.tab li.active a:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #333;
    top: 100%;
    left: 50%;
    margin-left: -5px;
}

ul.tab li a:hover {
    background-color: #333;
    height: 100px;
    position: relative;
    width: 100px;
}
ul.tab li a:hover:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #333;
    top: 100%;
    left: 50%;
    margin-left: -5px;
}



span.product-news, ul.tab li.product-news a {
background-color:#bf0d0d;
background-image: none !important;
display:inline!important;
padding-left:3px!important;
}

ul.tab li.product-news a:after {
border-top-color: #bf0d0d;
}


span.endorser-news, ul.tab li.endorser-news a {
background-color:#0d48bf;
background-image: none !important;
display:inline!important;
padding-left:3px!important;
}

ul.tab li.endorser-news a:after {
border-top-color:#0d48bf;
}

span.faircampaign-news, ul.tab li.faircampaign-news a {
background-color:#bf0da4;
background-image: none !important;
display:inline!important;
padding-left:3px!important;
}

ul.tab li.faircampaign-news a:after {
border-top-color:#bf0da4;
}

span.other-news, ul.tab li.other-news a {
background-color:#666;
background-image: none !important;
display:inline!important;
padding-left:3px!important;
}

ul.review .slide_area {
padding-top:10px;
}

.top-news h3,#custom_html-2 h3.widget-title {
    background-color:#bf0d0d;
    position: relative;
    width: 100%;
    text-align:center;
    margin-bottom:0!important;
}
.top-news h3:after, #custom_html-2 h3.widget-title:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #bf0d0d;
    top: 100%;
    left: 50%;
    margin-left: -5px;
}

.top-news span.date, #custom_html-2 span.date {
background-color:#444;
color:#fff;
padding:0 10px;
font-size:10px;
}

.top-news ul.review li, #custom_html-2 ul.review li {
    padding: 2px 5px !important;
    margin-bottom: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.slide_area li img {
max-height: 152px;
}

.slick-slide p:nth-child(n+4) {
display:none;
}

.slick-slide p:last-child, .slick-slide p:nth-last-child(2){
display:block!important;
}

.shoplist .span9 ul.products li.product {
    margin: 0px 3px 3px 0px;
    min-height: 13em;
    border:1px solid #ccc;
}

#tags span {
cursor:pointer;	
-webkit-transition:all .5s;
transition:all .5s;
}
#tags span.select , #tags span:hover {
border-bottom:solid 1px #999;
padding-bottom:5px;
}

.-filters p.title {
float:left;
padding: 3px 7px;
margin: 2px;
}





.post-meta {
position:relative!important;
}

.has-rightsidebar article.standard-post .post-meta {
position:absolute!important;
left:10px;
top:10px;
}

.has-leftsidebar article.standard-post .content-inner {
    padding: 0px 18px 30px 0px;
}

body {
background-color:#0D050B!important;
color:#D3D5DC;
}
.entry p {
font-size:14px;
}

body, article.standard-post .post-meta, .widget .textwidget, #footer-widgets .widget .textwidget, article.standard-post h2.post-title, article.standard-post h2.post-title a {
color:#D3D5DC;
}


#top-nav {
    display:block!important;
}




.contribution-karma {
margin-left:0;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {
width:60px;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
margin-left:80px;
}

.woocommerce #reviews .contribution-karma, .woocommerce-page #reviews .contribution-karma {
    margin-left: 0;
}

.cart-tab-mobile {
display:none;
}

img.badge {
float:left;
margin-right:5px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 100%;
}


.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
    float: left;
    width: 100%;
    margin-bottom: 2em;
}

.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
    float: left;
    width: 100%;
}

.woocommerce #tab-description h2 {
    font-size: 22px!important;
}

div.product-spec {
background-color:#B9BAC2;
border-radius:6px;
padding:5px;
}

div.product-spec dt {
width:5em;
float:left;
clear:left;
}
div.product-spec dd {
padding-left:5em;
}

table.spec th {
	background-color:#eee;
	padding:3px;
	text-align:center;
	border:1px #ccc solid;
}

table.spec {
	border-collapse:collapse;
	margin:0;
width:100%;
color:#333;
}
table.spec td {
	border:1px #ccc solid;
	text-align:center;
background: #f5f5f5;
}

table.spec tr td:last-child {
text-align:right;
}

select.select-box {
text-align:center;
}

select#country {
float:right;
}

table.spec a.storelink img {
margin:3px;
}

dl.spec {
border: 1px solid #CCC;
background:#eee;
color:#333;
margin:10px 0;
clear:both;
font-size:13px;
}

dl.spec dt {
clear: left;
float: left;
width: 28%;
border-top: 1px solid #CCC;
padding:3px 1%;
text-align:center;
}

dl.spec dd .buy-link {
float:right;
}


dl.spec dt span {
}

dl.spec dd {
  display: block;
  margin: 0 0 0 30%;
  padding: 3px 1%;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  background: #f5f5f5;
}
dl.spec dt:first-child,
dl.spec dd:first-of-type { border-top: 0 none transparent; }


dl.spec dd a:link, dl.spec dd a:visited {
color:#e66000!important;
}

dl.spec dd a:hover {
text-decoration:underline;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
padding:2px 40px;
font-size:14px;}

.iframe {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}
 
.iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 99%;
	height: 99%;
}


.fluid-width-video-wrapper {
float: left;
margin:5px 0;
padding: 0px;
position: relative;
width: 100%;
}

img.new {
position: absolute;
top: 0;
left: 0;
}

.masonry-item {
background-color:#EEE;
}

.span9 ul.products.color li.product.color {
    width: 12%;
border:none;
}

.woo-item-details h3.drum-color {
font-size:12px!important;
}
.post-area h4 {
margin-top:20px;
border-bottom: 1px solid #B81616;
}

.woocommerce h4 {
font-size:20px;
border-bottom: 1px solid #B81616;
}

h3.sub-widget-title {
    background-color: #302531;
    border-left: 3px solid #b81616;
    font-size: 12px;
    padding: 2px 5px;
    color: #fff;
    margin-bottom: 5px;
}

.blog h2.post-title, 
.archive h2.post-title {
border-bottom:1px solid #B81616;
color: #ccc;
}

h1.product_title, h1.endorser_title {
font-size:22px!important;
border-bottom:1px solid #B81616;
color: #ccc;
}


h1.product_title {
margin-bottom:0;
}

.summary.entry-summary p {
font-size:18px;
float: right;
}

.post-area.blog, .post-content.archive, .post-content.archive .post-meta,  .post-content.archive h2.post-title a, .blog article.standard-post h2.post-title a {
color:#333!important;
}



aside.sidebar.blog-sub {
width:25.20456%;
background-color:#222;
margin-left: 0 !important;
padding:10px;
border-left: 1px solid #B81616;
}

aside.sidebar.blog-sub .post-meta {
width:100%;
left:0;
}
.blog .content-inner, article .post-content.archive{
background-color:#d1ced1;
padding:10px!important;
margin-bottom:40px;
}

.post-content.archive.post-meta {
}


.post-area.blog a, #colorbox a, .blog .post-area a, .page .post-area .tab-content a, .masonry-item p a {
color:#B81616!important;
}

.post-area.blog a:hover, #colorbox a:hover .blog .post-area a:hover, .page .post-area .tab-content a:hover, .masonry-item p a:hover {
text-decoration:underline;
}


.newsbox {
background-color: #221c23;
padding: 5px;
}

#text-3 h3.widget-title, #text-2 h3.widget-title {
background-color: #d1ced1;
color:#B81616;
margin-bottom:0;
padding:2px 5px;
border-bottom:1px solid #B81616;
text-align:center;
}

header#header nav > ul > li.megamenu > ul > li {
padding:0;
}

#section-3700 {
padding-bottom:0!important;
}

section.page-section {
    padding: 20px 0px 40px;
}

.right-half {
width: 48.7179%;
float:right;
}


.has-rightsidebar .content-inner {
padding:0 10px 30px 170px!important;
}


.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
    width: 31%;
}

#searchwidget {
width:900px;
margin:0 auto;
}

#searchwidget .widget {
width:50%;
float:left;
}


.widget_product_search, .widget_search {
padding-bottom:5px!important;
}

input.search-field {
    width: 64%;
    padding: 3px 6px !important;
    margin-right:10px;
    margin-bottom:0;
    border-radius:5px;
    margin-top:0;
    font-size:12px;

}

#search-2 {
margin-top:10px;
}

#search-2  input[type="submit"] {
font-size:12px;
}

#woocommerce_product_search-3 {
margin-top:20px;
}

.youtube_channel .ytc_video_container {
margin-bottom:20px;
}

h3.ytc_title {
border:none;
font-size:14px;
overflow:hidden;
text-overflow: ellipsis;
white-space: nowrap;
}





.fl-left {
float:left;
margin-right:10px;
margin-bottom:10px;
}

.catch-image {
margin-bottom:10px;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 0px;
margin-bottom:20px;
text-transform:none!important;
}

h3, .woocommerce h3 {
font-size: 18px;
border-left: 3px solid #B81616;
padding-left:5px;
clear:left;
}

.woo-item-details h3 {
clear:none;
font-size:16px!important;
border-bottom: 1px solid #B81616;
}

.item-no {
    text-align: right;
}

h4.endorser-j, h4.endorser-w{
font-size:12px!important;
margin-bottom:0;
margin-top: 0px;
}

p.band {
font-size: 10px;
line-height: 1.3;
}

.sidebar h3, ul.products h3 {
border-left:none;
padding-left:0;
}
h4 {
font-size:16px;
}

.section .-skin-defaultplus .-items .-item.-square .itembox, .sidebar .-skin-defaultplus .-items .-item.-square .itembox {
    padding-bottom: 60%!important;
}

.home .-pages, .sidebar .-pages {
display:none!important;
} 

.sidebar .nimble-portfolio div.title {
font-size:12px;
}

.yarpp-thumbnail > img, .yarpp-thumbnail-default {
    height: auto;
}

ul.endorser li {
float:left;
width: 23.0769%;
}




h4.small-title {
font-size:12px;
}



.post-date {
font-size:16px;
}





.sidebar-inner input {
float:none!important;
padding: 8px 12px;
font-size:12px;
} 

section.endorser-j {
padding:40px 0;
}

.wonderpluginaudio {
width:auto!important;
}

aside.sidebar ul.noborder li {
border-bottom:none!important;
padding:0;
}

/*-----------------specTable*/
.specTable td {
	text-align:left;
	padding:0.3em 1em;
	background:#B9BAC2;
	color:#1C1518;
}

.specTable.white td {
background:none;
}

.specTable th {
	background-color:#3C3137;
	font-weight:bold;
	color:#D3D5DC;
	padding:3PX;
	text-align:center;
}

.specTable {
	border-collapse:collapse;
	font-size:12px;
	margin-top:0;
}
.specTable td {
	border:1px #585858 solid;
	text-align:center;
}
.specTable th {
	border:1px #585858 solid;
	text-align:center;
}
.specTable .group {
	border-right-style:none;
	color:#660000;
	font-weight:bold;
}
.specTable .a_Left {
	text-align:left;
	padding-left:0.5em;
}
.specTable .titleBox {
	background-color:#261320;
	color:#D3D5DC;
	white-space:nowrap;
}

.upsells > h3, .endorser-j h3  {
background-color: #F7F6F7;
color: #1C1518!important;
border-bottom: 1px solid #B81616;
border-left: none;
font-size:16px;
padding:5px 10px!important;
}
.product-sub h3.widget-title, .shop-sub h3.widget-title, .endorser-sub h3.widget-title, .review-right h3.widget-title {
border-bottom: 1px solid #666;
border-left: 5px solid #B81616;
padding: 0 5px !important;
line-height: 1.1em !important;
}

.endorser-drum {
border: 1px solid #666;
border-radius: 6px;
padding: 6px;
margin-bottom:10px;
}

.endorser-drum h4 {
font-size:13px;
}

.tab-set .tab-titles li.current {
    color: #A10000;
}

.release {
margin-top: 10px;
border-top: 2px solid #B81616;
clear: left;
padding: 10px 0;
}

.release p {
font-size: 12px;
}

a.yarpp-thumbnail {
background-color:#eee;
}

.related {
margin:20px -10px -10px -10px;
padding: 10px;
background-color: #222;
}
.yarpp-related h3  {
color: #EEE!important;
border-bottom: 1px solid #B81616;
border-left: none;
font-size:16px;
padding:5px 10px!important;
}

h3.toggle-head {
color:#A10000;
}




#footer-widgets h3.widget-title {
border-left:none;
}

a.simple-button.small {
    padding: 9px 20px;
    margin: 4px 2px;
}

.entry h3 {
margin-top:30px;
}

hr.line {
height: 1px;
background-color: #CCC;
margin: 25px 0px;
text-align: left;
border: medium none;
}

.upsells img.badge {
width:auto!important;
}

.sf-menu > li a {
background: #210610; /* Old browsers */
background: -moz-linear-gradient(top,  #210610 0%, #3d1a29 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#210610), color-stop(100%,#3d1a29)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #210610 0%,#3d1a29 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #210610 0%,#3d1a29 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #210610 0%,#3d1a29 100%); /* IE10+ */
background: linear-gradient(to bottom,  #210610 0%,#3d1a29 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#210610', endColorstr='#3d1a29',GradientType=0 ); /* IE6-9 */

} 

.sf-menu li.table-cell a {
display: table-cell;
vertical-align:middle;
line-height:1.3em!important;
text-align:center;
}

.sf-menu li.table-cell li a {
display:block!important;
text-align:left!important;
}



.sf-menu > li a:hover {
background:none;
background-color:#B81616;
}

.sf-menu ul li a {
background:none;
}

.sf-menu {
}

header#header.dark-header {
    border-top-color: #666;
    border-bottom:1px solid #B81616;
}

.sf-menu li a {
    padding: 0px 0.2em 0px 0.2em;
margin-left:0;
margin-right:0;
border-left:1px solid #666;
}

.sf-menu ul li a {
border:none!important;
}

.sf-menu li:last-child a {
border-right:1px solid #666;
}

.sf-sub-indicator {
left:2px;
}

header#header.dark-header {
    background-color: #160b0f!important;
}

header#top-header.dark-header {
    background-color: #222;
}

ul.list li {
border-bottom: 1px dotted #999;
margin: 10px 0px;
padding-bottom: 100px;
}

ul#top-nav li {
    font-size: 15px;
}

header#header .sf-menu li ul li a {
    font-size: 14px !important;
    }

span.country {
background-color:#666;
color:#fff;
text-align: right;
font-size: 10px;
padding: 0px 5px;
border-radius: 3px;
}
span.endorser_spec {
border:1px solid #ccc;
font-size:10px;
padding:0 5px;
}

.widget span.endorser_spec {
font-size:12px;
padding:0 5px;
background-color: #ccc;
color: #222;
}

#review h5, ul.review li h5 {
    margin-bottom: 0;
    font-size: 16px;
    color: #333!important;
    border-bottom: 1px solid #dc1010;
    font-weight: 800;
}

#review hr {
margin:0;
}

#review p, ul.review li p {
color:#333;
line-height:1.4;
clear:left;
}

#review .masonry-item a, ul.review li a {
color:#E66000;
}

.post-area.blog .post-meta a {
color:#F2B8F6;
}

.blog h2 span {
    font-size: 14px;
    display: block;
    line-height: 1.1;
}

.times .post-content a {
color:#B81616!important;
}

.times_eyecatch {
border-bottom: 1px solid #B81616;
margin-bottom: 40px;
}

.post-meta h4 {
font-size:14px;
}
.archive-times {
background-color:#d1ced1;
}

.times-archive .post-content.archive h2 {
border-bottom:1px solid #B81616;
font-size:16px;
margin-bottom:10px;
}


.times article.standard-post .post-meta {
width:220px;
float:left;

}

.times .has-rightsidebar .content-inner {
float:right;
top:10px;
right:0px;
    padding: 0 10px 30px 250px !important;
height: auto;
}

.times article.standard-post h2.post-title, .times article.standard-post h2.post-title a {
background-color: #d1ced1;
margin-bottom:0;
padding:20px;
display:block;
}


.times_catch {
font-size:18px;text-align:center;line-height:1.5;border-bottom:1px dotted #333;padding-bottom:10px;margin-bottom:30px;
}

#review .masonry-item a:hover, ul.review li a:hover, post-meta a:hover, .times .post-content a:hover { 
text-decoration:underline;
}

ul.review li {
    background-color: #EEE;
    border-radius:4px;
    padding:10px!important;
    margin-bottom:10px;
    line-height:1.4;
    color:#333;
}

ul.review li img {
float:left;
margin-right:5px;
}

.content-inner h2.post-title {
color: #2D2D2D!important;
}

.panel_content {
display:none;
}


article.standard-post .post-type {
margin-bottom:0;
}

.review article.standard-post .post-meta {
width:100%;
}
.post-meta img {
width:150px
}

.review h2.post-title span {
font-size:14px;
text-align:right;
float:right;
} 

.review h2.post-title span a {
font-size:14px;
color:#E66000!important;
}
.review h2.post-title span a:hover  {
text-decoration:underline;
}

.mag-review {
color:#333;
}

.comment-icon {
float:left;
margin-right:10px;
}



.review article .post-content.archive {
background-color:#eee;
}

.img-review {
float:left;
margin-right:10px;
margin-bottom:10px;
max-width:200px;
}

.review article.standard-post .content-inner {
    padding:10px;
    border-bottom: none;
    margin-bottom: 0;
    min-height: 0;
    clear:left;
    }
    
#review .masonry-item img {
max-height: 130px;
width: auto;
}
    
.woocommerce input[type="submit"], .woocommerce input[type="reset"], #searchwidget input {
    float: none;
    padding:8px 12px;
}

ul.list h3 {
margin-bottom:0px;
font-size: 14px !important;
border-left:none;
border-bottom:1px solid #eee;
padding-left:0;
margin-top:0;
}

ul.list li, aside.sidebar ul.list li {
    border-bottom: 1px dotted #666;
    margin-bottom: 10px;
    padding: 20px 0px 40px;
    list-style:none;
}

aside.sidebar ul.list li {
margin:2px 0;
padding:2px 0;
}

aside.sidebar h4 {
margin-bottom:10px;
font-size:16px;
}

aside.sidebar .essb_share {
display:none;
}

.post-area aside.sidebar ul li a, .post-categories p a{
background-image:url(images/arrow_link.png);
background-repeat:no-repeat;
background-position:left 0.8em;
padding-left:7px;
display:block;
}
.post-area aside.sidebar ul li a:hover, .post-categories p a:hover {
background-image:url(images/arrow_link_hover.png);
}

.post-area aside.sidebar ul.noarrow li a {
background-image:none;
}
.post-area aside.sidebar ul.noarrow li a:hover {
background-image:none;
}

aside.sidebar ul.list.w-img li img {
float:left;
height:60px;
width:60px;
margin-right:5px;
}
aside.sidebar ul.list.w-img li {
clear:left;
padding:5px 0;
}


dl.drum-list{
  width:100%;
}
dl.drum-list dt {
  float:left;
  clear:left;
  width:40%;
  line-height: 1.5em;
}
dl.drum-list dd {
  float:left;
  width:60%;
  line-height: 1.5em;
}

span.caption {
    background-color: #93898E;
    font-size: 10px;
    font-weight: bold;
    color: #280D24;
    padding: 1px 3px;
    margin-right: 3px;
    }

.-filters {
margin-bottom:20px;
}

.product .ssba {
margin-top:-33px;
}

.woocommerce nav.woocommerce-pagination ul li, .woocommerce #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li {
    margin: 0px 5px 5px;
}

.woocommerce nav.woocommerce-pagination ul {
border:none;
}

aside.sidebar .sidebar-inner {
    padding: 0;
}
dl.event {
margin:0 0 20px;
background-color: #ddd;
border-bottom: 1px dotted #333;
color: #333;
}

dl.event dt {
     float: left;
     clear: left;
     width: 9em;
     text-align:center;
     padding:5px 0;
         background-color: #ddd;
	 border-top: 1px dotted #333;
}

dl.event dd {
     border-top: 1px dotted #333;
     padding:5px 0px 5px 1em;
     background-color: #D1CED1;
     margin-left:9em;
}

div.eye-catch {
text-align:center;
max-height:400px;
background-image: url(images/dark_dotted2.png);
background-repeat: repeat;
background-color: #222;
}

div.eye-catch a img {
max-height:400px;
}

h4.band {
font-size: 14px;
border: 0;
}

ul.eo-events.eo-events-shortcode li {
background-color: #D1CED1;
padding: 10px !important;
margin-bottom: 40px;
color:#333;
list-style-type:none;
}

ul.eo-events.eo-events-shortcode li a {
font-size:20px;
}

.email-link{
background-color:#a10000;
padding:12px 24px;
display:inline;
border-radius:4px;
opacity:0.8;
}

.post-area .email-link a:link {
color:#fff!important;
margin-left:5px;
font-size:14px;
}


#top_bn {
margin-left:5px;
padding-left:0px;
float:left;
max-width:100px;
}

#top_bn a img {
float:left;
width:100px;
}

.new-endorsers ul li img {
float:left;
margin-right:5px;
}

p.link-txt {
margin-top:1em;
}

p.link-txt a, .post-area p.link-txt a, .panel_tab, .times .post-content p.link-txt a, .page.times .post-area.blog .post-content p.link-txt a {
    background: #B81616;
    color: #fff!important;
    padding: 10px 30px;
}



p.link-txt a:hover, .panel_tab:hover, .times .post-content p.link-txt a:hover, .page.times .post-area.blog .post-content p.link-txt a:hover {
    background: #e66000;
    color:#fff;
    cursor:pointer;
}

.page .post-area p.link-txt a:visited, .page.times .post-area.blog .post-content p.link-txt a:visited{
color:#FFF!important;
}



a.url-link {
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
display:block;
}

.panel_content {
background-color:#eee;
color:#333;
padding:10px!important;
margin-bottom:30px;
}

p.attention {
border:1px solid #bf0d0d;
color:#fff;
padding:0.2em 1em;
line-height:1.3;
text-align:center;
}


header#top-header ul#top-nav li.opinion a {
    background-image: url(images/opinion_en.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 121px;
    height: 26px;
    text-indent: -9999px;
    display: block;
}

.remark {
background-color:#fff;
padding: 10px;
border-radius: 10px;
margin: 10px 0 30px;
}


.subhead {
border-left: 2px solid #B81616;
padding-left:5px;
line-height:1.5;
}



ul.tab-titles li.current{
    position: relative;
    border-bottom:1px solid #A10000;
}


ul.tab-titles li:hover {
color:#A10000;
}


.post-password-form input {
    display: block;
}

aside.sidebar .widget.top-right-news {
padding-bottom:15px;
}

.slick-prev, .slick-next {
z-index:500!important;
}

.featured_review {
padding: 18px 18px 33px;
border: 4px solid #f7f7f7;
border-radius: 4px;
color: #333;
background-color: #eee;
margin-bottom:30px;
}
.featured_review a {
color:#e66000;
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
clear: none;
}


@media (min-width: 980px) and (max-width: 1199px) { 


}


.catch-image img {
width: auto;
max-height: 500px;

}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
    color: #333;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
    border: 0px;
    background: #a10000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
    color: #fff;
    text-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover {
    text-decoration: none;
    color: #ccc;
}

@media (max-width: 979px) {
	.times .has-rightsidebar .content-inner {
	padding-left:0!important;
	float:right;
	}
}


@media (min-width: 1200px) { 
	#top-youtube .ytc_video_container, #top-youtube .ytc_video_container iframe, #top-youtube .ytc_video_container object, #top-youtube .ytc_video_container embed {
	width: 340px;
	*width: 340px;
	height:191px;
	padding: 0 25px!important;
	}
	
	
}


@media (max-width: 979px) {
	.has-rightsidebar .content-inner {
	padding-left:0!important;}
	.right-half {
	width:100%;
	float:none;
	}

	.right-half.top-news .one_fourth {
	display:inline-block;
	width:46%!important;
	}
	.has-rightsidebar article.standard-post .post-meta {
	position:relative!important;
	}

	#searchwidget {
	width:100%;
	margin:0 auto;
	}

	#searchwidget .widget {
	width:50%;
	float:left;
	}


	article.standard-post .post-meta > a {
	display: inline;
	}
	article.standard-post .post-meta {
	padding-bottom:0;
	}

	#menu > li > a, #menu > li > a:visited {
	font-size:11px!important;
	}
	
	ul.endorser li {
	width:33.3%;
	}
	
	.span9 ul.products li.product {
	width:47%!important;
	}
	
	

}

@media (max-width: 767px) { 
	#top-youtube .ytc_video_container, #top-youtube .ytc_video_container iframe, #top-youtube .ytc_video_container object, #top-youtube .ytc_video_container embed {
	width: 100% !important;
	}


	.right-half.top-news .one_fourth {
	display:inline-block;
	width:48%!important;
	}
	.right-half.top-news .one_fourth h4 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	}
	
	

	aside.sidebar.blog-sub {
	width:100%;
	}

	.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    	width: 125px!important;
	}

	#searchwidget .widget {
	width:100%;
	float:none;
	padding:0 10px;
	}

	
	ul.endorser li h4.endorser-w {
	clear:left;
	height:3em;
	}
	
	ul.endorser li p.band {
	display:none;
	}
	ul.endorser li span.endorser_spec {
	display:none;
	}
	
	.new-endorsers ul li {
	width:33.3%;
	float:left;
	border-bottom:0px;
	}
	
	.new-endorsers ul li img{
	float:none;
	}
	
	#top_bn a img {
	width:50px;
	}
	
	#top_bn {
	max-width:50px;
}


}